package com.e6yun.project.sdk.api.pojo.basevo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description AttachmentVO
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/13 10:42
 * @ClassName AttachmentVO
 * @Remark
 */
public class AttachmentVO {
    private Integer type;
    //URL地址
    private  String url;
    private Integer picDataType;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public Integer getPicDataType() {
        return picDataType;
    }

    public void setPicDataType(Integer picDataType) {
        this.picDataType = picDataType;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("type", type)
                .add("url", url)
                .add("picDataType", picDataType)
                .toString();
    }
}
